2018-04-25 07:02 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004293Kali Linux[All Projects] Tool Upgradepublic2017-10-17 15:17
Reporterkimocoder 
Assigned Tosbrun 
PriorityhighSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2017.2 
Target VersionFixed in Version2017.3 
Summary0004293: pixiewps v1.3 released
Descriptionpixiewps v1.3 released, with several fixes + new features since v1.2.2.

changes may be seen at:
https://github.com/wiire-a/pixiewps/commits/master
Additional Informationthis tool is also used by wifite, so an update would also enhance the wifite tool.
Attached Files

-Relationships
has duplicate 0004300closedsbrun Pixiewps bump version 1.3 
+Relationships

-Notes

~0007533

sbrun (manager)

version 1.3-1 is now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2017-10-07 16:30 kimocoder New Issue
2017-10-07 16:30 kimocoder Status new => assigned
2017-10-07 16:30 kimocoder Assigned To => sbrun
2017-10-09 05:00 sbrun Relationship added has duplicate 0004300
2017-10-16 12:49 sbrun Status assigned => resolved
2017-10-16 12:49 sbrun Resolution open => fixed
2017-10-16 12:49 sbrun Fixed in Version => 2017.3
2017-10-16 12:49 sbrun Note Added: 0007533
+Issue History